<section id="memberloginMain">
  <div class="container">
    <div class="row">
      <div class="col-xs-12">

        <div class="maincredentialsarea">
          <div class="clearfix"></div>

          <div class="leftmemberarea membersignuparea">
            <div class="membertitles">
              <h2> signup as contactor</h2>
            </div>

            <form class="formwrap" [formGroup]="addressInfoForm" (ngSubmit)="saveAddressInfo()">
              <p class="formtitle">Address history <span class="redcolor">*</span></p>
              <div class="form-element">
                <label for="">Apartment Number</label>
                <input type="text" class="form-control" placeholder="Enter you apartment number"
                       formControlName="aptNumber">
                <div class="help-block" *ngIf="addressInfoFormSubmit">
                  <div *ngIf="f.aptNumber.errors?.required">Please enter your apartment number.</div>
                </div>
              </div>

              <div class="form-element">
                <label for="">street address</label>
                <input type="text" class="form-control" placeholder="Enter your street address"
                       formControlName="streetAddress">
                <div class="help-block" *ngIf="addressInfoFormSubmit">
                  <div *ngIf="f.streetAddress.errors?.required">Please enter your street address.</div>
                </div>
              </div>
              <div class="form-element">
                <label for="">City</label>
                <input type="text" class="form-control" placeholder="Enter your city"
                       formControlName="city">
                <div class="help-block" *ngIf="addressInfoFormSubmit">
                  <div *ngIf="f.city.errors?.required">Please enter your city.</div>
                </div>
              </div>
              <div class="form-element">
                <label for="">Province</label>
                <input type="text" class="form-control" placeholder="Enter your province"
                       formControlName="province">
                <div class="help-block" *ngIf="addressInfoFormSubmit">
                  <div *ngIf="f.province.errors?.required">Please enter your province.</div>
                </div>
              </div>
              <div class="form-element">
                <label for="">Postal Code</label>
                <input type="text" class="form-control" placeholder="Enter your postal code"
                       formControlName="postalCode">
                <div class="help-block" *ngIf="addressInfoFormSubmit">
                  <div *ngIf="f.postalCode.errors?.required">Please enter your postal code.</div>
                </div>
              </div>
              <div class="form-element">
                <input type="submit" class="form-sumbit-orange margintop20" value="Next">
              </div>
            </form>

          </div>
          <div class="rightmemberarea">
            <div class="membertitles">
              <h1 class="orangetxt">your professional</h1>
              <h2>handy arrives</h2>
            </div>
            <div class="memberrightimage contractorsignup5">
              <img src="../assets/images/step5.png" alt="">
            </div>
            <div class="membertitles">
              <h1 class="orangetxt">Step 4</h1>

            </div>

          </div>

          <div class="clearfix"></div>

        </div>

      </div>
    </div>
  </div>

</section>
